#loading{
    display: none;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    width: 20%;
}

#listSuperHeros{
    display: none;
}

body{
    background-color: aliceblue;
}

.header{
    background-color: cadetblue;
    padding: 10px;
    color: white;
}